@font-face {
    font-family: servetica;
    src: url('/fonts/servetica-thin.ttf');
}

@font-face {
    font-family: servetica;
    src: url('/fonts/servetica-medium.ttf');
    font-weight: bold;
}

.logo, .logo-mini, .logo-lg {
    font-family: servetica !important;
    font-size: 24px !important;
}

.main-header .logo, .main-header .navbar, .main-footer {
    background-color: rgb(47, 87, 110) !important;
}

.main-footer, .main-footer a {
    border-top-color: rgb(47, 87, 110) !important;
    color: white !important;
}

.content-wrapper {
    /*background-color: rgb(92, 193, 207)*/
}

.space {
    min-height: 15px;
}

.box-header.with-border {
    border-bottom: 2px solid #11024d;
}

.table thead tr th {
    text-align: center;
    vertical-align: middle;
}

.table-bordered thead tr th, .table-bordered tbody tr td, .table-bordered tfoot tr th {
    border: 1px solid black !important;
}

.bold {
    font-weight: bolder;
}

.form-horizontal .control-label {
    text-align: left;
}

.form-nospacing .form-group {
    margin-bottom: 0 !important;
}

#toast-container > div {
    opacity: 1;
}

.content-header > .breadcrumb {
    background: #d2d6de;
}

.content-header > .breadcrumb > li + li::before {
    content: "\00BB";
}

.modal, .select2-dropdown {
    z-index: 10002 !important;
}

.jqx-widget-content {
    /*z-index: 250 !important;*/
}

.btn-xs {
    /*margin-bottom: 5px;*/
}

.main-header {
    z-index: 10001 !important;
}

.main-sidebar {
    z-index: 10000 !important;
}

.modal-header {
    border-bottom-color: #d1d1d1 !important;
}

.modal-footer {
    border-top-color: #d1d1d1 !important;
}

/*disable select2*/
.disabled-select {
    background-color: #d5d5d5;
    opacity: 0.5;
    border-radius: 3px;
    cursor: not-allowed;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}

select[readonly].select2-hidden-accessible + .select2-container {
    pointer-events: none;
    touch-action: none;
}

select[readonly].select2-hidden-accessible + .select2-container .select2-selection {
    background: #eee;
    box-shadow: none;
}

select[readonly].select2-hidden-accessible + .select2-container .select2-selection__arrow,
select[readonly].select2-hidden-accessible + .select2-container .select2-selection__clear {
    display: none;
}

/*end disable select2*/

@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px) {
    table.table-vk {
        border: 0;
        border-collapse: collapse;
    }

    table.table-vk thead {
        display: none;
    }

    table.table-vk tbody tr {
        display: block;
    }

    table.table-vk.table-bordered tbody tr {
        border: 1px solid #ccc !important;
    }

    table.table-vk tbody tr td {
        display: block;
        text-align: right;
        vertical-align: inherit;
    }

    table.table-vk.table-bordered tbody tr td {
        border: none !important;
        border-bottom: 1px solid #eee !important;
    }

    table.table-vk tbody tr td:before {
        content: attr(data-label);
        float: left;
        font-weight: bold;
    }

    .content-header, .content {
        padding-left: 5px !important;
        padding-right: 5px !important;
    }
}

.datepicker.datepicker-dropdown {
    z-index: 10001 !important;
}